body {
    font-family: 'Kanit' !important;
    font-weight: normal;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: #000 !important;
}

p {
    padding: 0;
    margin: 0;
    font-family: 'Kanit' !important;
}

.btn {
    font-family: 'Kanit' !important;
}

a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: 'Kanit' !important;
    color: var(--bs-dark-text-emphasis);
}

/*-----------------------------slide--------------------------------*/
.super_container1 {
    min-height: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 0;
}

.room-section1 {
    padding: 150px 0;
    width: 100%;
    /* height: 100vh; */
    top: 0;
    left: 0;

    display: flex;
    align-items: center;
}

.slider-text h1 {
    font-size: 60px;
    color: #fff;
    line-height: 1;
    font-weight: 900;
    text-transform: uppercase;
}

.slider-text h1 span {
    color: #9fcfbb;
}

.slider-text p {
    font-weight: 400;
    color: #fff;
}

[data-overlay].overlay-50:before {
    width: 50%;
}

[data-overlay].theme-overlay:before {
    background-color: #046b43;
}

[data-overlay="9"]:before {
    opacity: 0.9;
}

[data-overlay]:before {
    position: absolute;
    content: '';
    background-color: #046b43;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.bg-primary {
    background-color: #0fc17f !important;
}

.pb-220 {
    padding-bottom: 220px !important;
}

.pt-60 {
    padding-top: 60px !important;
}


.border-bottom {
    border-bottom: 1px solid #e7ebef !important;
}

.fancybox-layout5 .fancybox-item {
    margin-top: -150px;
}

.fancybox-layout5 .fancybox-item,
.fancybox-layout6 .fancybox-item {
    position: relative;
    z-index: 2;
    border-radius: 10px;
    padding: 36px 40px 40px;
    background-color: #fff;
    box-shadow: 0px 5px 83px 0px rgba(13, 14, 67, 0.12);
    transition: all 0.3s ease;
    margin-bottom: 45px;
}

.fancybox-item {
    position: relative;
}

.fancybox-layout5 .fancybox-item .fancybox-title,
.fancybox-layout6 .fancybox-item .fancybox-title {
    font-size: 20px;
    margin-bottom: 15px;
}

.fancybox-layout5 .fancybox-item .fancybox-desc,
.fancybox-layout6 .fancybox-item .fancybox-desc {
    font-size: 16px;
    line-height: 1.6;
}

.fancybox-item .fancybox-desc {
    margin-bottom: 0;
}

.fancybox-layout5 .fancybox-item .btn,
.fancybox-layout6 .fancybox-item .btn {
    height: 48px;
    min-width: 130px;
    margin-top: 25px;
}

.btn-secondary.btn-outlined {
    color: #ffffff;
    background-color: #9c1702;
    border: 2px solid #9c0303;
}

.btn:not(.btn-link) span,
.btn:not(.btn-link) i {
    margin: 0 5px;
}

.fancybox-layout5 .fancybox-item .fancybox-icon {
    bottom: 30px;
    right: 30px;
}

.fancybox-layout5 .fancybox-item .fancybox-icon,
.fancybox-layout6 .fancybox-item .fancybox-icon {
    position: absolute;
    z-index: -1;
    font-size: 70px;
    color: #e9e9f0;
}

.fancybox-item .fancybox-icon {
    font-size: 45px;
    line-height: 1;
}

.about-section {
    position: relative;
    padding: 90px 0px 90px 0px;
}

#image_block_01 .image-box {
    position: relative;
    display: block;
    margin-top: 9px;
    padding: 0px 40px 0px 55px;
}

#image_block_01 .image-box .pattern-layer {
    position: absolute;
    left: 0px;
    bottom: -73px;
    width: 370px;
    height: 294px;
    background-repeat: no-repeat;
    z-index: -1;
}

figure {
    margin: 0px;
}

.pb-40 {
    padding-bottom: 40px !important;
}

#image_block_01 .image-box .image img {
    position: relative;
    width: 100%;
}


#content_block_01 .content-box {
    position: relative;
}

#content_block_01 .content-box .sec-title {
    margin-bottom: 32px;
}

.sec-title.left {
    text-align: left;
}

.sec-title {
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.sec-title p {
    position: relative;
    font-size: 18px;
    line-height: 26px;
    color: #666666;
    font-weight: 400;
    margin-bottom: 12px;
}

.sec-title h2 {
    position: relative;
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    color: #000;
    padding-bottom: 30px;
    margin: 0px;
}

.sec-title.left .separator {
    left: 40px;
}

.sec-title .separator {
    position: absolute;
    bottom: 0px;
    width: 6px;
    height: 6px;
    left: 50%;
    transition: all 500ms ease;
}

.sec-title .separator {
    background: #0fc17f;
}

.sec-title.left .separator:before {
    left: -40px;
}

.sec-title .separator:before {
    position: absolute;
    content: '';
    width: 30px;
    height: 2px;
    bottom: 2px;
    left: -40px;
    transition: all 500ms ease;
}

.sec-title .separator:before {
    background: #0fc17f;
}

#content_block_01 .content-box .text {
    margin-bottom: 48px;
}

#content_block_01 .content-box .inner-box .single-item {
    position: relative;
    padding-left: 70px;
    margin-bottom: 39px;
}

#content_block_01 .content-box .inner-box .single-item .count-box {
    position: absolute;
    left: 0px;
    top: 8px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #9c1702;
    border-radius: 50%;
    text-align: center;
    transition: all 500ms ease;
}

#content_block_01 .content-box .inner-box .single-item .count-box span {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    transition: all 500ms ease;
}

#content_block_01 .content-box .inner-box .single-item h3 {
    margin-bottom: 4px;
    color: #222;
}

#content_block_01 .content-box .inner-box .single-item h3 a {
    color: #222;
    font-size: 26px;
}

#content_block_01 .content-box .inner-box .single-item p {
    position: relative;
    font-size: 15px;
    line-height: 27px;
    color: #666666;
    margin: 0px;
    transition: all 500ms ease;
}

#content_block_01 .content-box .inner-box .single-item:hover .count-box {
    background: #15c07f;
}

#content_block_01 .content-box .inner-box .single-item:hover .count-box span {
    color: #fff;
}

#content_block_01 .content-box .inner-box .single-item h3 a:hover {
    color: #15c07f;
}




/*--------------------------------------------------------------
# News CSS
--------------------------------------------------------------*/
.news_section {
    padding: 80px 0;
}

.section-title {
    margin-bottom: 40px;
    position: relative;
}

.section-title h2 {
    margin-bottom: 15px;
}

.section-title p {
    font-size: 16px;
    margin-bottom: 0;
}

.white-bg1 {
    background-color: #ffffff;
}

.mt-n3,
.my-n3 {
    margin-top: -1rem !important;
}

.ps-2,
.px-2 {
    padding-left: .5rem !important;
}

.pe-2,
.px-2 {
    padding-right: .5rem !important;
}

.pb-1,
.py-1 {
    padding-bottom: .25rem !important;
}

.pt-1,
.py-1 {
    padding-top: .25rem !important;
}

.box-shadow,
.dropdown-menu,
#header-wrap.fixed-header,
.navbar-nav ul,
.service-item .service-desc,
.featured-item.style-2,
.post {
    -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .08);
    -moz-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .08);
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .08);
}

.mb-3,
.my-3 {
    margin-bottom: 1rem !important;
}

.mt-3,
.my-3 {
    margin-top: 1rem !important;
}

.pb-2,
.py-2 {
    padding-bottom: .5rem !important;
}

.pt-2,
.py-2 {
    padding-top: .5rem !important;
}

.mb-4,
.my-4 {
    margin-bottom: 1.5rem !important;
}

.text-black {
    color: #1f2632;
}

.me-1,
.mx-1 {
    margin-right: .25rem !important;
}

.post-card .link-btn {
    font-size: 26px;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background: #9c0303;
    color: #ffffff;
}

.text-news {
    font-size: 1.3rem;
}

.theme-bg {
    background-color: #046b43;
}

.ic-3x {
    font-size: 3em;
}

.text-theme {
    color: #046b43;
}

.ic-3x {
    font-size: 2.5em;
}


/*--------------------------------------------------------------
# product CSS
--------------------------------------------------------------*/
.snip1548 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 10px 8px;
    width: 100%;
    color: #ffffff;
    font-size: 16px;
    text-align: left;
}

.snip1548 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.snip1548:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    bottom: 100%;
    content: '';
    background-color: rgb(4 107 67 / 91%);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.snip1548 img {
    vertical-align: top;
    max-width: 100%;
    backface-visibility: hidden;
}

.snip1548 figcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.snip1548 h3,
.snip1548 h5 {
    margin: 0;
    opacity: 0;
    letter-spacing: 1px;
}

.snip1548 h3 {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    margin-bottom: 5px;
    font-size: 25px;
    color: #fff;
}

.snip1548 h5 {
    font-weight: normal;
    background-color: #9c0403;
    font-size: 18px;
    padding: 3px 10px;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    color: #fff;
}

.snip1548 a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.snip1548:hover:before,
.snip1548.hover:before {
    bottom: 10px;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.snip1548:hover h3,
.snip1548.hover h3,
.snip1548:hover h5,
.snip1548.hover h5 {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.snip1548:hover h3,
.snip1548.hover h3 {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.snip1548:hover h5,
.snip1548.hover h5 {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.slider-for-prev,
.slider-for-next {
    background: none;
    border: none;
    font-size: 24px;
    color: #333;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.slider-for-prev {
    left: 30px;
    /* ระยะห่างจากขอบซ้าย */
}

.slider-for-next {
    right: 30px;
    /* ระยะห่างจากขอบขวา */
}

.slider-nav img {
    padding: 5px;
}

.slick-dots {
    display: none !important;
}

.product-image5 .pic-1,
.product-image5 .pic-2 {
    backface-visibility: hidden;
    transition: all .5s ease 0s;
}

.product-grid5 {
    font-family: Poppins, sans-serif;
    position: relative;
}

.product-grid5 .product-image5 {
    overflow: hidden;
    position: relative;
}

.product-grid5 .product-image5 a {
    display: block;
}

.product-grid5 .product-image5 img {
    width: 100%;
    height: auto;
}

.product-image5 .pic-1 {
    opacity: 1;
}

.product-grid5:hover .product-image5 .pic-1 {
    opacity: 0;
}

.product-image5 .pic-2 {
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.product-grid5:hover .product-image5 .pic-2 {
    opacity: 1
}

.product-grid5 .social {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 10px;
    right: 10px;
}

.product-grid5 .social li {
    display: block;
    margin: 0 0 10px;
    transition: all .5s;
}

.product-grid5 .social li:nth-child(2) {
    opacity: 0;
    transform: translateY(-50px);
}

.product-grid5:hover .social li:nth-child(2) {
    opacity: 1;
    transform: translateY(0);
}

.product-grid5 .social li:nth-child(3) {
    opacity: 0;
    transform: translateY(-50px);
}

.product-grid5:hover .social li:nth-child(3) {
    opacity: 1;
    transform: translateY(0);
    transition-delay: .2s;
}

.product-grid5 .social li a {
    color: #888;
    background: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: block;
    transition: .5s ease 0s;
}

.product-grid5 .social li a:hover {
    color: #fff;
    background: #1e3799;
}

.product-grid5 .select-options {
    color: #777;
    background-color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 5px;
    margin: 0 auto;
    opacity: 0;
    display: block;
    position: absolute;
    width: 92%;
    left: 0;
    bottom: -100px;
    right: 0;
    transition: .5s ease 0s;
}

.product-grid5 .select-options:hover {
    color: #fff;
    background-color: #9c1601;
    text-decoration: none;
}

.product-grid5:hover .select-options {
    opacity: 1;
    bottom: 10px;
}

.product-grid5 .product-content {
    padding: 20px 10px;
}

.product-grid5 .title {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 0 10px;
    transition: all .3s ease 0s;
}

.product-grid5 .title a {
    color: #222;
}

.product-grid5 .title a:hover {
    color: #9c1601;
}

.product-grid5 .price {
    color: #9c1702;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}

@media only screen and (max-width:990px) {
    .product-grid5 {
        margin-bottom: 30px;
    }
}
.detail-info h5{
    color: #9c1702;
}
.box-email1 {
    background: #9c1702;
    border-radius: 0;
    border: none;
    padding: 10px 40px !important;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 21px;
    transition: .3s;
}
@media only screen and (min-width:1490px) {
    .scrollbar {
    height: 604px !important;
    padding-right: 20px;
    overflow-y: scroll !important;
}

#style-3::-webkit-scrollbar {
    width: 2px !important;
    background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar-thumb {
    background-color: #dedede;
}
}


/******************  breadcrumb *******************/
.breadcrumb-section {
    background-color: var(--bs-secondary-bg);
    box-shadow: 0px 13px 48px 0px rgba(255, 104, 26, 0.07);
    padding: 1rem 0;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.breadcrumbs ol li {
    font-size: 12px;
    color: #09ac50;
}

.breadcrumbs ol li a {
    font-size: 12px;
    color: var(--bs-dark-text-emphasis);
}

.breadcrumbs ol li+li {
    padding-left: 10px;
    font-size: 12px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #09ac50;
    content: "/";
}
/*--------------------------------------------------------------
# promotion
--------------------------------------------------------------*/
.blog-single-two-wrapper {
    border: 1px solid #E9E9E9;
    margin-bottom: 20px;
}

.blog-single-two-wrapper .image-area {
    position: relative;
}

.blog-single-two-wrapper .image-area .thumbnail {
    overflow: hidden;
    display: block;
}

.blog-single-two-wrapper .image-area .thumbnail img {
    width: 100%;
    transition: 1.3s;
}

.blog-single-two-wrapper .image-area .thumbnail:hover img {
    transform: scale(1.15);
}

.blog-single-two-wrapper .image-area .date-area {
    position: absolute;
    width: 70px;
    height: 78px;
    right: 0;
    bottom: -25.5px;
    text-align: center;
}

.blog-single-two-wrapper .image-area .date-area .date {
    background: #9c1601;
    color: #fff;
    padding: 7px 10px;
}

.blog-single-two-wrapper .image-area .date-area .date span.day {
    font-size: 26px;
}

.blog-single-two-wrapper .image-area .date-area .date span {
    display: block;
}

.blog-single-two-wrapper .image-area .date-area .date span.month {
    font-weight: 600;
    font-size: 11px;
    line-height: 12px;
}

.blog-single-two-wrapper .image-area .date-area .year {
    background: #0C0A0A;
}

.blog-single-two-wrapper .image-area .date-area .year span {
    font-weight: 600;
    font-size: 15px;
    line-height: 16px;
    color: #fff;
}

.blog-single-two-wrapper .inner {
    padding: 40px;
    margin-top: -9px;
}

.blog-single-two-wrapper .inner .pre-tag {
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: #6E777D;
    margin-top: -5px;
}

.blog-single-two-wrapper .inner .title {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    margin-top: 5px;
    transition: 0.3s;
}

.blog-single-two-wrapper .inner a.btn-read-more-blog {
    color: #9c1601;
    align-items: center;
}

.blog-single-two-wrapper .inner a.btn-read-more-blog i {
    margin-left: 5px;
    position: relative;
}

project-block {
    position: relative;
    margin-bottom: 80px;
}

.project-block .inner-box {
    position: relative;
}

.project-block .inner-box .content-column {
    position: relative;
}

.project-block .inner-box .content-column .inner-column {
    position: relative;
    z-index: 1;
    margin-top: 45px;
    margin-left: -40px;
    padding: 50px 0px 40px 60px;
    background-color: #ffffff;
}

.project-block .inner-box .content-column .inner-column h2 {
    position: relative;
    color: #242424;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.2em;
    text-transform: capitalize;
}

.project-block .inner-box .content-column .inner-column h2:before {
    position: absolute;
    content: '';
    top: 18px;
    right: 103%;
    width: 82px;
    height: 2px;
    background-color: #09817d;
}

.project-block .inner-box .content-column .inner-column .text {
    position: relative;
    color: #666666;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 18px;
}

.project-block .inner-box .content-column .inner-column .read-more {
    position: relative;
    color: #09817d;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.project-block .inner-box .content-column .inner-column1 {
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.project-block .inner-box .content-column .inner-column1 h2 {
    position: relative;
    color: #242424;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.2em;
    text-transform: capitalize;
}



.project-block .inner-box .content-column .inner-1 .text {
    position: relative;
    color: #666666;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 18px;
}


.project-block .inner-box .image-column .image {
    position: relative;
    display: block;
    background: #0b0b0b;
    overflow: hidden;
}

.project-block .inner-box .image-column .image img {
    position: relative;
    width: 100%;
    display: block;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.project-block .inner-box .image-column .image img:hover {
    opacity: 0.50;
    -webkit-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.pull-left {
    float: left;
}

.pull-right {
    float: right !important;
}

.project-block-two {
    position: relative;
    margin-bottom: 80px;
}

.project-block-two .inner-box {
    position: relative;
}

.project-block-two .inner-box .content-column {
    position: relative;
    text-align: right;
}

.project-block-two .inner-box .content-column .inner-column {
    position: relative;
    margin-top: 50px;
    z-index: 1;
    margin-right: -40px;
    padding: 50px 60px 40px 40px;
    background-color: #ffffff;
}

.project-block-two .inner-box .content-column .inner-column h2 {
    position: relative;
    color: #242424;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.2em;
    text-transform: capitalize;
}

.project-block-two .inner-box .content-column .inner-column h2 a {
    color: #242424;
}

.project-block .inner-box .content-column .inner-column h2 a {
    color: #242424;
}

.project-block-two .inner-box .content-column .inner-column h2:before {
    position: absolute;
    content: '';
    top: 18px;
    left: 103%;
    width: 82px;
    height: 2px;
    background-color: #09817d;
}

.project-block-two .inner-box .content-column .inner-column .text {
    position: relative;
    color: #666666;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 18px;
}

.project-block-two .inner-box .content-column .inner-column .read-more {
    position: relative;
    color: #09817d;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.project-block-two .inner-box .image-column .image {
    position: relative;
    display: block;
    background: #0b0b0b;
    overflow: hidden;
}

.project-block-two .inner-box .image-column .image img {
    position: relative;
    width: 100%;
    display: block;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.project-block-two .inner-box .image-column .image img:hover {
    opacity: 0.50;
    -webkit-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}




/*--------------------------------------------------------------
# contact CSS
--------------------------------------------------------------*/

.contactForm .form-control {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-control {
    background: #fff;
    color: rgba(0, 0, 0, 0.8);
    font-size: 14px;
    border-radius: 2px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.btn.btn-primary {
    background: #9c1601;
    border: 1px solid #9c1601;
    color: #ffffff;
    border-radius: 0px;
}
.contactForm .form-group {
    width: 100%;
    margin-bottom: 10px;
}
.single-post2 {
    display: inline-block;
}

.blog-thumb2 {
    overflow: hidden;
    background: #eeeeee;
    border-radius: 10px;
    padding: 15px;
}

.hover-zoomin a {
    display: block;
    position: relative;
    overflow: hidden;
}

.hover-zoomin img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.blog-content2 {
    padding: 30px 15px 0;
}

.blog-content2 .b-meta {
    color: #898a91;
    padding-bottom: 10px;
    font-size: 14px;
}

.blog-content2 .b-meta ul {
    padding-left: 0 !important;
}

ul {
    margin: 0px;
    padding: 0px;
}

.b-meta ul li {
    display: inline-block;
    margin-right: 8px;
    padding-right: 8px;
    color: #898a91;
}

li {
    list-style: none;
}

.b-meta ul li:last-child {
    margin-right: 0;
    padding-right: 0;
    border: none;
}

.b-meta ul li:last-child {
    color: #222223;
}

.blog-content2 h4 {
    font-size: 26px;
    margin-bottom: 15px;
}

.tg-contact-info-wrap {
    border: 1px solid #e8e8e8;
    border-radius: 0px;
    background: #f8f8f8;
    padding: 46px 50px 40px 50px;
}

.tg-team-details-contant h6 {
    font-weight: 600;
    font-size: 24px;
    text-transform: capitalize;
    color: #020615;
}

.tg-team-details-contant p {
    line-height: 22px;
}

.tg-contact-info-wrap .tg-team-details-contact {
    display: block;
}

.tg-team-details-contact {
    text-transform: capitalize;
    color: #353844;
    display: flex;
    margin-bottom: 5px;
}

.tg-contact-info-wrap .item {
    margin-bottom: 14px;
}

.tg-team-details-contact span {
    flex: 0 0 auto;
}

.tg-team-details-contact a {
    font-weight: 500;
    font-size: 18px;
    color: #020615;
}

/*--------------------------------------------------------------
# Popup CSS
--------------------------------------------------------------*/
/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {

    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.white-bg {
    background-color: #ffffff;
}

.social-icons ul {
    padding: 0;
    margin: 0;
    line-height: 0;
}

.social-icons li {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0 8px 0 0;
}

.social-icons.footer-social li a {
    background: none;
    border: 1px solid rgba(233, 233, 233, 0.2);
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 24px;
}

.social-icons li a {
    background: #f3f5f8;
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    margin: 0;
    border: 0;
    color: #1f2632;
    overflow: hidden;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

.footer-list li {
    margin-bottom: 15px;
    text-transform: capitalize;
}

.footer-list li a {
    color: #454545;
    position: relative;
}

@media (min-width: 768px) {

    .ms-md-n6,
    .mx-md-n6 {
        margin-left: -4rem !important;
    }
}

.media-icon li {
    margin-bottom: 20px;
    display: flex;
    align-items: flex-start;
}

.media-icon li i {
    /* height: 35px; */
    /* width: 37px; */
    line-height: 35px;
    text-align: center;
    font-size: 28px;
    color: #046b43;
    margin-right: 10px;
}

.media-icon li a {
    color: #454545;
}